
#wb_header { height: 120px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 2160px; }
#wb_main > .wb_cont_bg { background: rgba(255, 255, 255, 0.8) none repeat left top; background-size: auto auto; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/0d4bb8d074016d64e90465f5b447f267.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("gallery/footer-ts1436795491.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 2330px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2330px; overflow: visible; min-height: 2330px; }
#wb_element_instance1746 { top: 30px; left: 550px; min-width: 440px; width: 440px; min-height: 54px; height: 54px; display: block; z-index: 1516; }
#wb_element_instance1746 > ul { display: block; }
#wb_element_instance1746 ul { background: transparent none no-repeat center top; border: 1px none #000000; }
#wb_element_instance1746, #wb_element_instance1746 ul { text-align: right; }
#wb_element_instance1746 ul ul { background: rgba(46, 46, 46, 0.19) none repeat left top; }
#wb_element_instance1746 li { margin: 0px 0px 0px 0px; }
#wb_element_instance1746 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance1746 li.over > a, #wb_element_instance1746 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #c6b4d4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1746 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance1746:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance1746:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance1746:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1747 { top: 22px; left: 0px; min-width: 50px; width: 50px; min-height: 61px; height: 61px; display: block; z-index: 1315; overflow: hidden; }
#wb_element_instance1747 img { width: 50.833333333333px; height: 61px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1748 { top: 1px; left: 0px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 1325; }
#wb_element_instance1749 { top: 83px; left: 230px; min-width: 150px; width: 150px; min-height: 51px; height: 51px; display: block; z-index: 1318; }
#wb_element_instance1750 { top: 78px; left: 420px; min-width: 90px; width: 90px; min-height: 49px; height: 49px; display: block; z-index: 1322; overflow: hidden; }
#wb_element_instance1750 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1751 { top: 10px; left: 930px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 343; }
#wb_element_instance1751 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1752 { top: 40px; left: 930px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 387; }
#wb_element_instance1753 { top: 89px; left: 0px; min-width: 230px; width: 230px; min-height: 43px; height: 43px; display: block; z-index: 1101; }
#wb_element_instance1754 { top: 10px; left: 1070px; min-width: 90px; width: 90px; min-height: 90px; height: 90px; display: block; z-index: 271; }
#wb_element_instance1754 img { width: 90px; height: 90px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance1755 { top: 40px; left: 1070px; min-width: 80px; width: 80px; min-height: 24px; height: 24px; display: block; z-index: 274; }
#wb_element_instance1756 { top: 40px; left: 350px; min-width: 90px; width: 90px; min-height: 50px; height: 50px; display: block; z-index: 313; overflow: hidden; }
#wb_element_instance1756 img { width: 90px; height: 90px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1757 { top: 360px; left: 40px; min-width: 1110px; width: 1110px; min-height: 1800px; height: 1800px; display: block; z-index: 185; }
#wb_element_instance1758 { top: 930px; left: 1000px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 184; overflow: hidden; }
#wb_element_instance1758 img { width: 247px; height: 204px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1759 { top: 140px; left: 470px; min-width: 226px; width: 226px; min-height: 226px; height: 226px; display: block; z-index: 186; overflow: hidden; }
#wb_element_instance1759 img { width: 225px; height: 225px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance1760 { top: 40px; left: 190px; min-width: 630px; width: 630px; min-height: 87px; height: 87px; display: block; z-index: 187; }
#wb_element_instance1761 { top: -80px; left: 360px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 238; overflow: hidden; }
#wb_element_instance1761 img { width: 80px; height: 80px; display: block; position: relative; left: 0px; top: -20px; max-width: inherit; }
#wb_element_instance1762 { top: 2010px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance1763 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1748 p:last-child { margin-bottom: 0; }
#wb_element_instance1749 p:last-child { margin-bottom: 0; }
#wb_element_instance1752 p:last-child { margin-bottom: 0; }
#wb_element_instance1753 p:last-child { margin-bottom: 0; }
#wb_element_instance1755 p:last-child { margin-bottom: 0; }
#wb_element_instance1757 p:last-child { margin-bottom: 0; }
#wb_element_instance1760 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
